## org.eclipse.emf.workspace.internal.l10n
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.emf.workspace.internal.l10n.Messages

    public class Messages

extends NLS

Localized messages for the EMF Workbench plug-in.

Field Summary
`static String` `addLabel`
`static String` `cannotRedo`
`static String` `cannotUndo`
`static String` `cmdStkCtxLabel`
`static String` `cmdStkSaveCtxLabel`
`static String` `exceptionHandlerFailed`
`static String` `executeInterrupted`
`static String` `executeRolledBack`
`static String` `moveLabel`
`static String` `precommitFailed`
`static String` `redoInterrupted`
`static String` `redoRecoveryFailed`
`static String` `redoRolledBack`
`static String` `removeLabel`
`static String` `replaceLabel`
`static String` `resCtxLabel`
`static String` `rollbackFailed`
`static String` `setLabel`
`static String` `synchJobName`
`static String` `undoInterrupted`
`static String` `undoRecoveryFailed`
`static String` `undoRolledBack`

Constructor Summary
`Messages()`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### executeInterrupted

    public static String executeInterrupted

### executeRolledBack

    public static String executeRolledBack

### undoInterrupted

    public static String undoInterrupted

### undoRolledBack

    public static String undoRolledBack

### redoInterrupted

    public static String redoInterrupted

### redoRolledBack

    public static String redoRolledBack

### undoRecoveryFailed

    public static String undoRecoveryFailed

### cannotRedo

    public static String cannotRedo

### redoRecoveryFailed

    public static String redoRecoveryFailed

### cannotUndo

    public static String cannotUndo

### rollbackFailed

    public static String rollbackFailed

### precommitFailed

    public static String precommitFailed

### exceptionHandlerFailed

    public static String exceptionHandlerFailed

### setLabel

    public static String setLabel

### addLabel

    public static String addLabel

### removeLabel

    public static String removeLabel

### moveLabel

    public static String moveLabel

### replaceLabel

    public static String replaceLabel

### resCtxLabel

    public static String resCtxLabel

### cmdStkCtxLabel

    public static String cmdStkCtxLabel

### cmdStkSaveCtxLabel

    public static String cmdStkSaveCtxLabel

### synchJobName

    public static String synchJobName

Constructor Detail

### Messages

    public Messages()

Copyright 2002, 2007 IBM Corporation and others. All Rights Reserved.